<?php
	/*****************************************************
	 *	Suomenkielen tiedosto Webhallinalle		          *
	 ******************************************************/

	 // index.php
	 $lang_index = array(
 						"htmltitle" => "shroudBNC-Webhallinta",
						"title" => "shroudBNC-Webhallinta",
						"logoutlegend" => "Kirjaudu ulos",
						"logoutlink" => "Olet nyt kirjautunut ulos. Klikkaa <a href='login.php'>tst</a> kirjautuaksesi uudestaan.",
						"user" => "Kyttj",
						"info" => "Info",
						"settings" => "Asetukset",
						"channels" => "Kanavat",
						"log" => "Logi",
						"qauth" => "Qauth",
						"contact" => "Ota yhteytt",
						"hosts" => "Hosts",
						"logout" => "Kirjaudu ulos",
						"vadmin" => "Virtuaali Admin",
						"vlist" => "Kyttjlista",
						"vgroups" => "Virtuaali ryhmt",
						"admin" => "Admin",
						"global" => "Global",
						"userlist" => "Kyttjlista",
						"mainlog" => "Plogit",
						"language" => "Kieli"
					);
						
	 
	 // info.php
	$lang_info = array(
						"accountinfo" => "Infoa tunnuksestasi",
						"username" => "Kyttjnimi",
						"currentnick" => "Nickisi",
						"uptime" => "Online-aika",
						"client" => "Clientti",
						"none" => "None",
						"server" => "Serveri",
						"notconnected" => "Ei yhdistetty",
						"traffic" => "Liikenne",
						"in" => "Sisn",
						"out" => "Ulos",
						"totaltraffic" => "Liikenne yhteens",
						"level" => "Leveli",
						"user" => "User",
						"administrator" => "Admin",
						"virtualadministrator" => "Virtuaali Admin"
						);
	
	// settings.php
	$lang_settings = array(
						"jump" => "Jump",
						"reconnect" => "Reconnectitaan..",
						"settings" => "Asetukset",
						"name" => "Nimi",
						"value" => "Arvo",
						"commit" => "Lhet",
						"Password" => "Salasana",
						"Server" => "Serveri",
						"Port" => "Portti",
						"Nick" => "Nick",
						"Realname" => "Realname",
						"Away-Nick" => "Away-nick",
						"Away-Reason" => "Away-reason",
						"Away-message" => "Away-message",
						"Vhost" => "Vhost",
						"set" => "Aseta",
						"settingschanged" => "Asetukset tallennettu",
						"full" => "Tysi",
						"notfull" => "Vapaata"
						);
	
	// channels.php
	$lang_channels = array(
						"partlegend" => "Partataan kanavaa",
						"part" => "Poistuttu kanavalta %s", // %s == channel name
						"joinlegend" => "Joinataan kanavalle",
						"join" => "Joinattu kanavalle %s", // %s == channel name
						"channel" => "Kanava",
						"chanmodes" => "Kanavan modet",
						"topic" => "Topic",
						"users" => "Kyttjt",
						"channellegend" => "Kanavat",
						"command" => "Komento",
						"totalchannels" => "Kaikki kanavalt: ",
						"notconnected" => "Et ole yhdistnyt.",
						"partbutton" => "Part",	
						"joinchannel" => "Joinaa kanavalle: ",
						"joinbutton" => "Join",
						"key" => "Avain:"		
					);
	
	// log.php
	$lang_log = array(
						"logerase" => "Logit poistettu.",
						"erasebutton" => "Poista logit",
						"loglegend" => "Privaatti logit",
						"logempty" => "Logit ovat tyhjt."
					);
					
	// qauth.php 
	$lang_qauth = array(
						"qauthlegend" => "Qauth",
						"done" => "Tehty.",
						"note" => "Huom!: </b>Sinun salasanasi ja kyttjnimesi tallennetaan cryptaamattomana! Aktivoi se ainoastaan jos hyvksyt tmn ja jos olet yhdistnyt QuakeNettiin!",
						"username" => "Kyttjnimi:",
						"password" => "Salasana:",
						"umodex" => "Kyttj mode +x:",
						"set" => "Aseta"
					);
					
	// contact.php
	$lang_contact = array(
						"email" => "Email",
						"messagesendlegend" => "Viesti lhetetty",
						"messagesend" => "Seuraava viesti lhetetty: ",
						"contactlegend" => "Ota yhteytt",
						"ownemail" => "Oma email:*",
						"message" => "Viesti: ",
						"send" => "Lhet",
						"notelogcheck" => "Check your log regulary (or emailaccount, if specified).",
						"optional" => "* optional"
					);

	// vgroups.php
	$lang_vgroups = array(
						"cantunadmin" => "Et voi poistaa omia adminin oikeuksiasi",
						"virtualadministratorlegend" => "Virtuaali Admin",
						"cantchangeuser" => "Kyttj ei voi vaihtua.",
						"nolongervadmin" => "Kyttj %s ei ole en Virtuaali Admin.",
						"nowvadmin" => 	"Kyttj %s on nyt Virtuaali Admin.",
						"usersofgroup" => "Kyttjt ryhmst %s", // %s on ryhmn nimi
						"user" => "Kyttj",
						"level" => "Kyttjtaso",
						"virtualadministrator" => "Virtuaali Admin",
						"newlimit" => "Uusi raja ryhmlle %s asetettu: %s",  // ensimminen %s on ryhmn nimi, toinen %s on uusi raja
						"setnewlimitlegend" => "Aseta raja ryhmlle %s", // %s on ryhmn nimi
						"setlimitlegend" => "Uusi raja asetettu",
						"set" => "Aseta",
						"creategrouplegend" => "Tee ryhm",
						"groupcreated" => "Ryhm %s luotiin. Lisksi kyttj samalla nimella ja salasanalla %s luotiin.",
						"desc" => "Kuvaus",
						"name" => "Nimi",
						"limit" => "Raja",
						"createbutton" => "Tee",
						"deletegrouplegend" => "Poista ryhm",
						"groupnotdeleted" => "Ryhm ei voi poistaa: ",
						"groupwasdeleted" => "Ryhm %s poistettu.", // %s is groupname
						"deletegrouplegend" => "Poista ryhm %s", // %s is groupname
						"deleteconfirmation" => "Haluatko varmasti poistaa ryhmn %s?", // %s is groupname
						"delete" => "Poista",
						"group" => "Ryhm",
						"groups" => "Ryhmt",
						"users" => "Kyttjt",
						"action" => "Action",
						"setlimit" => "Aseta raja",
						"do" => "Tee",
						"nogroups" => "Ei ole ryhmi.",
						"creategroupbutton" => "Tee ryhm",
						"failedcreate" => "Ryhmn tekeminen eponnistunut: ",			
						"failedlimitlegend" => "Uutta rajaa ei ole asetettu",
						"newlimitfailed" => "Ei voitu asettaa uuta rajaa ryhmlle %s" // %s is groupname
					);
					
	// global.php
	$lang_global = array(
						"globalnoticelegend" => "Global notice",
						"successfullysend" => "Onnistuneesti lhetetty: ",
						"bncdisconnectedlegend" => "BNC disconnectannut",
						"bouncerkilled" => "BNC on tapettu.",
						"dielegend" => "Tapa prosessi",
						"dieconfirmation" => "Haluatko varmasti tappaan BNC:n?",
						"die" => "Tapa prosessi",
						"TCLsuccessfullrehash" => "TCL on onnistuneesti pivitetty",
						"TCLlegend" => "TCL",
						"globallegend" => "Global",
						"globalnoticelegend" => "Global Notice",
						"send" => "Lhet",
						"administration" => "Virtuaali Admin",
						"tclrehash" => "Pivit TCL"
					);
					
	// mainlog.php
	$lang_mainlog = array(
						"mainloglegend" => "Plogit",
						"logerased" => "Plogit poistettu.", 
						"erasemainlogbutton" => "Poista plogit"
					);
					
	// vlist.php
	$lang_vlist = array(
						"createuserlegend" => "Lis kyttj",
						"description" => "Kuvaus",
						"value" => "Arvo",
						"username" => "Kyttjnimi",
						"password" => "Salasana",
						"randomempty" => "Satunnaien, jos tyhj",
						"server" => "Serveri",
						"port" => "Portti",
						"create" => "Tee",
						"failedcreateuser" => "Eponnistunut kyttjn tekeminen: %s", // %s is username
						"failedtocreateuserquota" => "Kiinti tyttynyt. Sinulla on jo %s kyttj.", // %s is number of users
						"usercreated" => "Kyttj %s tehty salasanalla: %s", // %s is username, %s is pass
						"deleteuserlegend" => "Poista kyttj",
						"cantdeleteown" => "l yrit olla hauska. Et voi poistaa itsesi.",
						"usernotdeleted" => "Kyttj ei voitu poistaa: ",
						"userdeleted" => "Kyttj %s poistettu.", // %s is username
						"deletedconfirmation" => "Haluatko varmasti poistaa kyttjn %s?", // %s is username
						"deletebutton" => "Poista",
						"userslegend" => "Kyttjt",
						"user" => "Kyttj",
						"channels" => "Kanavat",
						"uptime" => "Online-aika",
						"client" => "Clientti",
						"level" => "Kyttjtaso",
						"suspended" => "Suspended",
						"action" => "Action",
						"no" => "Ei",
						"yes" => "Kyll",
						"virtualadministrator" => "Virtuaali Admin",
						"delete" => "Poist",
						"do" => "Tee",
						"createuserbutton" => "Lis kyttj",
						"done" => "Tehty.",
						"resetpass" => "Resetoi salasana",
						"changepasswordlegend" => "Vaihda salasana",
						"set" => "Aseta"
										
					);
					
		// language.php
		$lang_language = array(
						"langlegend" => "Kieli",
						"languageset" => "Kieli asetettu: %s.", // %s is language
						"currentlang" => "Sinun kielesi on: %s.", // %s is language
						"changeto" => "Vaihda: ",
						"set" => "Aseta",
						"none" => "Ei yhtn",
						"de" => "Saksa",
						"en" => "Englanti",
						"sw" => "Ruotsi",
						"fi" => "Suomen kieli",
						"nl" => "Nederlands",
						"dk" => "Dansk"
					);
					
					
		// userlist.php
		$lang_ulist = array(
						"users" => "Kyttjt",
						"createuser" => "Lis kyttj",
						"description" => "Kuvaus",
						"value" => "Arvo",
						"username" => "Kyttjnimi",
						"password" => "Salasana",
						"emptyforrandompass" => "Jt tyhj tila satunnaiselle salasanalle",
						"server" => "Serveri",
						"port" => "Portti",
						"ident" => "Tunnus",
						"emptyusernameident" => "Jos tyhj, ident on kyttjnimi",
						"create" => "Tee",
						"isercreatinglegend" => "Tehdn kyttj",
						"failedcreateuser" => "Eponnistuttu tehtess kyttj: ",
						"usercreate" => "Kyttj %s on luotu salasanalla: %s.", // %s is username, %s is password
						"jump" => "Jump",
						"done" => "Tehty." ,
						"successfullykilledclient" => "Onnistuneesti tapettu clientti yhteys:",
						"usertokill" => "Kyttj tapettavaksi: ",
						"reason" => "Syy: ",
						"kill" => "TAPA",
						"logerasedlegend" => "Poista logit",
						"successfullyerasedlog" => "Onnistuneesti poistettu logit: ",
						"logof" => "Logit: ",
						"delete" => "Poista",
						"successfullykilledserver" => "Onnnistuneesti tapettu serveri:",
						"usertodisconnect" => "Kyttj disconnectettavaksi: ",
						"disconnect" => "Disconnectaa",
						"messagesendlegend" => "Viesti lhetetty",
						"messagesend" => "Viesti kyttjlle %s lhetetty: %s.", // %s is username, %s is message
						"sendmessage" => "Lhet viesti",
						"send" => "Lhet",
						"chaninfoabout" => "Kanavan info koskien %s",
						"channel" => "Kanava",
						"channelmodes" => "Kanavan modet",
						"topic" => "Topic", 
						"users" => "Kyttjt",
						"channelparted" => "Kanava partattu",
						"successfullyjoinedchannel" => "%s Joinattu onnistuneesti %s.", // %s is username, %s is channel
						"channeljoined" => "Channel joined",
						"successfullypartedchannel" => "%s Partattu onnistuneesti %s.",  // %s is username, %s is channel
						"part" => "Parttaa",
						"user" => "Kyttj",
						"join" => "Joinaa",
						"modes" => "Modet",
						"command" => "Komento",
						"totalnumberofchannels" => "Kaikki kanavat: ",
						"notconnectedlegend" => "Ei yhdistetty",
						"notconnected" => "Tm kyttj ei ole yhdistnyt.",
						"set" => "Aseta",
						"name" => "Nimi",
						"value" => "Arvo",
						"lock" => "Lukitse",
						"commit" => "Lhet",
						"not connected" => "Ei yhdistetty.",
						"jump" => "Jump",
						"Password" => "Salasana",
						"Server" => "Serveri",
						"Port" => "Portti",
						"Nick" => "Nick",
						"Realname" => "Realname",
						"Away-Nick" => "Away-Nick",
						"Away-Reason" => "Away-Reason",
						"Away-message" => "Away-Message",
						"Vhost" => "Vhost",
						"Ident" => "Tunnus",
						"cantdeleteyourself" => "l yrit olla hauska. Et voi poistaa omaa tunnusta.",
						"userdeletedlegend" => "Kyttj poistettu",
						"userdeleted" => "Kyttj %s poistettu.", // %s is username
						"usertodeletelegend" => "Poistettava kyttj: %s",  // %s is username
						"usercreated" => "Kyttj %s tehty salasanalle: %s.",
						"usertodelete" => "Haluatko varmasti poistaa kyttjn %s?", 
						"changinggrouplegend" => "Vaihdetaan ryhm",
						"cannotchangegroup" => "Ei voi poistaa ryhmst kyttj %s.", // %s is username
						"removeduserfromgroup" => "Poistettu kyttj %s mist tahansa ryhmst.", // %s is username
						"changedgroupofuser" => "Vaihdettu kyttjn ryhm %s - %s.", // %s is username %s is group
						"changinggroupto" => "Vaihdetaan ryhm kyttjlle %s (nykyinen ryhm: %s) :", // %s is username, %s is groupname
						"nogroupavailable" => "Ei ryhm avoinna",
						"none" => "Ei yhtn",
						"cantremoveownadmin" => "Et voi poistaa omia Adminin oikeuksiasi.",
						"usernotchanged" => "Kyttj ei voi tu vaihtaa.",
						"usernownoadmin" => "Kyttj %s ei ole en Admin",
						"usernowadmin" => "Kyttj %s on nyt Admin",
						"error" => "Error",
						"cannotsuspendyourself" => "Et voi suspendata itsesi.",
						"suspension" => "Suspension",
						"usernolongersuspended" => "Kyttjt %s ei ole en suspended.", // %s is username
						"usernowsuspended" => "Kyttj %s on nyt suspendettu. Syy: %s.", // %s is username, %s is reason
						"suspensionoflegend" => "Suspended: %s", // %s is username
						"suspend" => "Suspend",
						"group" => "Ryhm",
						"traffic" => "Liikenne",
						"channels" => "Kanavat",
						"uptime" => "Online-aika",
						"client" => "Clientti",
						"level" => "Kyttjtaso",
						"susp." => "Susp.",
						"action" => "Action",
						"no" => "Ei",
						"yes" => "Kyll",
						"virtualadministrator" => "Virtuaali Admin",
						"administrator" => "Admin",
						"user" => "Kyttj",
						"killclient" => "Tapa clientti",
						"killbouncer" => "Tapa bounceri", 
						"log" => "Kirjaudu",
						"sendmessagebutton" => "Lhet viesti",
						"do" => "Tee",
						"createuserbutton" => "Lis kyttj",			
						"usercreatinglegend" => "Kyttj tehty",
						"settingsforuser" => "Asetukset kyttjlle %s",
						"clearhost" => "Poista Host",	
						"clearhostlegend" => "Kyttjn %s osoitteet poistettu.",
						"key" => "Avain:"
					);
		    $lang_hosts = array(
						"add" => "list",
						"remove" => "Poista",
						"hosts" => "hosts",
						"done" => "Tehty.",
						"action" => "Action"
					);

?>
